.image-wrapper {
  margin-top: 20px;
}

.image-box {
  display: inline-block;
  border: 2px solid #365e85;
  padding: 20px 20px; 
  border-radius: 10px;
  width: fit-content;
}

.image-box img {
  max-width: 750px;
  height: auto;
  margin-bottom:20px;
}

.responsive-img {
  max-width: 50%;
  height: auto;
}
.responsive-img1 {
    max-width: 30%;
    height: auto;
  }
  @media (max-width: 576px) {
    .team-img {
      height: 350px;    
      width: 100%;           
      object-fit: cover;     
      object-position: middle;
  }
  }